<?php
include(dirname(__file__)."/../rooturl.php");
function do_action($path)
{
	$plugin=preg_replace("/.*plugins[\/\\\]{1}([^\/\\\]*).*/i","$1",$path);
	return Root()."/plugins/plugin.php?do=".$plugin."_iweb_";
}
function self_url($path)
{
	$plugin=preg_replace("/.*plugins[\/\\\]{1}([^\/\\\]*).*/i","$1",$path);
	return Root()."/plugins/".$plugin."/";
}